unlog                      AFS Commands                   unlog


NAME

   unlog -- discard all tokens.


                      +
   unlog  [<cell name> ]  [-help]

ACCEPTABLE ABBREVIATIONS/ALIASES

   This command does not use the conventions of the AFS command
   suites.  Therefore "unlog" and  "-help"  must  be  typed  in
   full.

DESCRIPTION

   Instructs  the Cache Manager on the local machine to discard
   the specified token(s) currently held for the issuer.  If no
   cell  names  are  provided,  the  Cache Manager discards the
   token for the local cell and all tokens for foreign cells.

WARNINGS

   Specifying  one  or  more  cell  names   may   cause   brief
   "authentication  outages,"  during  which  the issuer has no
   valid tokens in any cell.    This  is  because  the  command
   actually  discards  all  tokens and then restores those that
   the issuer did not specify with cell name (and so presumably
   wishes  to retain).  The authentication outage may interrupt
   the operation of jobs that require authentication.

ARGUMENTS

   cellname        specifies each  cell  for  which  the  Cache
                   Manager   should  discard  the  token.    If
                   omitted,   all   tokens    are    discarded.
                   Abbreviated  cell  names are acceptable, but
                   which abbreviations are legal depends on the
                   naming  service available in the cell at the
                   time the command is issued.

   -help           prints the online help for this command.  Do
                   not  provide  any  other  arguments or flags
                   with this one.

EXAMPLE

   The following discards all tokens.

   % unlog

   The following discards only the tokens for the  transarc.com
   and athena.mit.edu cells.

   % unlog transarc.com athena

PRIVILEGE REQUIRED

   None.

MORE INFORMATION



   klog

   tokens
